class CreateBids < ActiveRecord::Migration
  def change
    create_table :bids do |t|
      t.string :name
      t.integer :budget
      t.integer :author_id
      t.date :deadline
      t.string :description

      t.timestamps
    end
  end
end
